/* @override http://www.yachtsman.ie/app/theme/default/style/screen.css */
* {margin: 0;padding: 0;}
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label {margin: 0;padding: 0;border: 0px;}
a img, :link img, :visited img {border: 0;}
ul {list-style: none;}
body {font-family: Arial, Helvetica, sans-serif;}
div#wrapper {width: 100%;margin: 0 auto;}
div#page {width: 100%;float: left;background: url(../images/top-bg.gif) left top repeat-x;}
div#container {width: 1031px;margin: 0 auto;}
div#header {width: 1031px;float: left;height: 117px;}
div#header .logo {width: 180px;height: 116px;float: left;}
div#header .rt {width: 851px;float: left;background: url(../images/header-right.jpg) left top no-repeat;height: 117px;text-align: right;position: relative;}
div#header .rt img {margin-top: 48px;margin-right: 25px;}
div#main {width: 1031px;float: left;background: url(../images/content-bg.gif) left top repeat-y; background-color: white;}
div#main .sidelt {width: 154px;float: left;padding-left: 5px;padding-top: 10px;}
/* @group Menu */
div#main .sidelt .first {width: 154px;float: left;padding-top: 45px;padding-top: 1px;background: #3da2b5;padding-bottom: 120px;}
ul.sf-menu {width: 154px;float: left;}
ul.sf-menu li {width: 149px;display: block;font-size: 13px;line-height: 27px;float: left;padding-left: 5px;}
ul.sf-menu li a {padding-left: 7px;color: #FFFFFF;border-bottom: 1px solid #FFFFFF;background: #3da2b5;display: block;text-decoration: none;}
ul.sf-menu li a:hover,
ul.sf-menu li.current a {background: #f2f2f2;color: #106e88;}
ul.sf-menu ul {display: none;}
ul.sf-menu li.current ul,
ul.sf-menu li:hover ul {display: block;}
ul.sf-menu li ul li a,
ul.sf-menu li.current ul li a {padding-left: 10px;color: #FFFFFF;border-bottom: 1px solid #FFFFFF;background: #15718a;display: block;text-decoration: none;}
ul.sf-menu li ul li a:hover,
ul.sf-menu li.current ul li.current a {background: #f2f2f2;color: #106e88;}
/* @end */
div#main .sidelt .second {width: 154px;float: right;margin-top: 9px;background: url(../images/newsletter-bg.jpg) left 27px no-repeat;height: 138px;}
div#main .sidelt .second h1 {background: url(../images/newsletter-heading.jpg) left top no-repeat;font-size: 15px;line-height: 27px;padding-left: 10px;color: #FFFFFF;}
div#main .sidelt .second p {margin: 7px 0px;}
input.newsletter-box {width: 132px;height: 20px;border: 1px solid #848484;margin-left: 10px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #666666;padding-left: 5px;}
#newsletter-box1,#newsletter-box2 {width: 132px;height: 20px;border: 1px solid #848484;margin-left: 10px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #666666;padding-left: 5px;}
input.submit {margin-left: 10px;}
div#main .sidelt .third {width: 154px;float: right;margin-top: 7px;background: url(../images/help-bg.jpg) left 27px no-repeat;height: 135px;font-size: 15px;color: #333333;
	margin-bottom: -19px;
}
div#main .sidelt .third a {color: #333333;text-decoration: none;}
div#main .sidelt .third a:hover {text-decoration: underline;}
div#main .sidelt .third h1 {background: url(../images/help-heading.jpg) left top no-repeat;font-size: 15px;line-height: 27px;padding-left: 10px;color: #FFFFFF;}
div#main .sidelt .third p {margin: 7px 10px;}
div#main .sidelt .third p input {margin-top: 0px;margin-left: -2px;margin-bottom: 0px;}
span.help-heading {font-size: 13px;font-weight: bold;color: #106e88;}
div#main .sidelt .fourth {width: 155px;float: right;margin-top: 15px;}
div#main .sidelt .fourth img {margin-right: 2px;
	margin-top: 23px;
}

#main div.sidert div.fourth img {
	margin-top: 3px;
	margin-left: 1px;
}

/* Left Side Yellow/Blue boxes */
#main div.sidelt div.yellow_heading {background: url(../images/yellow_header.jpg) no-repeat;width: 154px;font-size: 13px;text-align: center;margin: 0;padding: 6px 0 5px;float: right;}
#main div.sidelt div.yellow_content {text-align: center;width: 154px;padding: 2px 0 0;float: right;margin: 0;}
#main div.sidelt div.yellow_content img{margin: 0;padding: 0;float: none;}
#main div.sidelt div.yellow_bottom {float: right;padding: 0;margin: 0;height: 0;}

#main div.sidelt div.blue_heading {background: url(../images/blue_box_header.jpg) no-repeat;width: 143px;font-size: 14px;text-align: left;margin: 0;padding: 6px 0 7px 10px;float: right;color: #fff;font-weight: bold;}
#main div.sidelt div.blue_content {text-align: center;width: 153px;padding: 2px 0 0;float: right;margin: 0;background-color: #387ebc;}
#main div.sidelt div.blue_content img{margin: 0;padding: 0;float: none;}#main div.sidelt div.blue_bottom {float: right;margin: 0;background: url(../images/blue_box_footer.jpg) no-repeat;width: 153px;padding: 0;height: 10px;}
/* end */

div#main .ct {width: 660px;float: left;padding: 15px 20px 0px 30px;}
div#main .ct h1 {font-size: 20px;color: #1e758e;font-style: italic;float: left;font-weight: normal;line-height: 20px;margin: 5px 0px 10px;}
div#main .ct h2 {font-size: 14px;line-height: 30px;background: url(../images/heading-bg.jpg) left top repeat-y;padding-left: 13px;color: #106d87;margin-bottom: 10px;margin-top: 5px;}
.second #imageContainer li {list-style: none;}
.second ul li {margin-left: 10px;list-style: disc;list-style-position: inside;}
.second a {color: #106e88;}
.second a:hover {background-color: #F4CF3E;color: #106d87;}
div#main .ct h4 {margin: 0px 5px;}
span.freefone {float: right;font-size: 18px;color: #1e758e;font-style: italic;margin-top: 5px;}
span.grey {color: #7b7b7b;}
div#main .ct .first {width: 660px;float: left;padding-bottom: 10px;}
#main div.ct div.first p {clear: left;margin-bottom: 10px;}
img.banner-image {margin-bottom: 20px;}
div#main .ct .second {width: 660px;float: left;font-size: 12px;line-height: 16px;}
div#main .ct .second p {margin: 10px 5px;clear: left;}
img.btn-quote {float: right;margin-top: 12px;margin-left: 95px;}
div#main .ct .third {width: 660px;float: left;padding-bottom: 60px;}
div#main .ct .third ul li {width: 302px;height: 88px;float: left;padding-left: 15px;padding-top: 10px;font-size: 15px;color: #FFFFFF;display: inline;margin-top: 22px;}
div#main .ct .third ul li.quote1 {background: url(../images/quote01.jpg) left top no-repeat;margin-right: 25px;}
div#main .ct .third ul li.quote1 img {margin-top: 38px;}
div#main .ct .third ul li.quote2 {background: url(../images/quote02.jpg) left top no-repeat;}
div#main .ct .third ul li.quote2 img {margin-top: 18px;}
div#main .ct .third ul li.quote3 {background: url(../images/quote03.jpg) left top no-repeat;margin-right: 25px;}
li.quote1 a,li.quote2 a,li.quote3 a,li.quote4 a {color: white;}
div#main .ct .third ul li.quote3 img {margin-top: 38px;}
div#main .ct .third ul li.quote4 {background: url(../images/quote04.jpg) left top no-repeat;}
div#main .ct .third ul li.quote4 img {margin-top: 38px;}
div#main .sidert {width: 154px;float: right;padding-top: 10px;padding-right: 5px;font-size: 11px;line-height: 14px;color: #201a09;}
div#main .sidert .first {width: 154px;float: left;background: url(../images/view-documents-bg.jpg) left 27px no-repeat;height: 115px;color: #333333;font-size: 12px;line-height: 15px;}
div#main .sidert .first h1 {background: url(../images/view-documents-heading.jpg) left top no-repeat;font-size: 15px;line-height: 27px;padding-left: 10px;color: #FFFFFF;}
div#main .sidert .first ul {padding-top: 8px;}
div#main .sidert .first ul li {padding-left: 8px;display: block;font-size: 11px;}
div#main .sidert .first ul li a {color: #333333;text-decoration: underline;}
div#main .sidert .first ul li a:hover {text-decoration: none;}
div#main .sidert .first p {margin: 10px 8px;}
div#main .sidert .second {width: 154px;float: left;margin-top: 6px;background: url(../images/retrieve-quote-bg.jpg) left 27px no-repeat;height: 138px;}
div#main .sidert .second h1 {background: url(../images/retrieve-quote-heading.jpg) left top no-repeat;font-size: 15px;line-height: 27px;padding-left: 10px;color: #FFFFFF;}
div#main .sidert .second p {margin: 7px 10px;}
div#main .sidert .second p input {margin: 0px -2px;}
input.quote-box {width: 132px;height: 20px;border: 1px solid #848484;margin-left: 10px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #666666;padding-left: 5px;}
input.login {margin-left: 10px;}
div#main .sidert .third {width: 149px;float: left;margin-top: 7px;background: url(../images/choose-bg.jpg) left top no-repeat;height: 158px;padding-left: 5px;padding-top: 10px;font-size: 13px;color: #FFFFFF;line-height: 20px;}
div#main .sidert .third ul {margin-top: 20px;}
div#main .sidert .third ul li {background: url(../images/bullet.gif) left 5px no-repeat;padding-left: 7px;display: block;padding-bottom: 10px;line-height: 14px;font-size: 11px;}
div#main .sidert .inner-third {width: 149px;float: left;background: url(../images/benefits-bg.jpg) left top no-repeat;height: 262px;padding-top: 22px;padding-left: 5px;font-size: 11px;color: #333333;margin-top: 10px;}
div#main .sidert .inner-third h1 {font-size: 15px;color: #106e88;line-height: 16px;}
div#main .sidert .inner-third h2 {font-size: 13px;color: #106e88;line-height: 20px;margin-top: 15px;}
div#main .sidert .inner-third p {margin: 10px 0px;}
div#main .sidert .inner-third img {margin-top: 25px;}
div#main .sidert .inner-fourth {width: 154px;float: right;margin-top: 10px;background: url(../images/renewal-bg.jpg) left 27px no-repeat;height: 135px;font-size: 12px;color: #333333;}
div#main .sidert .inner-fourth a {color: #333333;text-decoration: none;}
div#main .sidert .inner-fourth a:hover {text-decoration: underline;}
div#main .sidert .inner-fourth h1 {background: url(../images/view-documents-heading.jpg) left top no-repeat;font-size: 15px;line-height: 27px;padding-left: 10px;color: #FFFFFF;}
div#main .sidert .inner-fourth p {margin: 7px 8px;}
div#main-btm {width: 1031px;float: left;}
div#footer {width: 1019px;float: left;background: #fbfbfb;border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;padding-top: 35px;font-size: 12px;padding-left: 10px;}
div#footer h1 {font-size: 15px;line-height: 25px;color: #3fa4b6;}
div#footer .lt {padding-right: 47px;float: left;}
div#footer .lt ul li {color: #666666;line-height: 18px;background: url(../images/bullet2.gif) left 7px no-repeat;display: block;padding-left: 10px;}
div#footer .lt ul li a {color: #666666;text-decoration: none;}
div#footer .lt ul li a:hover {text-decoration: underline;}
div#footer .rt {width: 345px;float: right;font-size: 11px;color: #7f7f7f;line-height: 15px;}
div#footer .rt p {margin: 8px 0px;}
p.contact-text {color: #7f7f7f;line-height: 20px;}
p.contact-text a {color: #7f7f7f;text-decoration: none;}
p.contact-text a:hover {text-decoration: underline;}
span.contact-title {color: #383838;}
p.footer-btm-text {font-size: 10px;color: #c1c2c4;line-height: 13px;font-weight: bold;}
/* Custom Code from here?? */
.credits a {color: grey;}
form.vertical label {clear: left;display: block;float: left;font-size: 12px;font-style: normal;font-weight: bold;padding-right: 10px;padding: 3px;text-align: left;width: 200px;margin-bottom: 10px;}
textarea {margin-bottom: 10px;border-color: #AAAAAA;border-style: solid;border-width: thin;padding: 3px;}
form.vertical input, form.vertical select {background: #FFFFFF none repeat scroll 0 0;padding-left: 5px;margin-bottom: 10px;padding: 3px;
	border: thin solid #c0c0c0;
}
form.vertical div {padding: 3px;}
form.vertical radio, form.vertical .checkbox {margin-bottom: 14px;margin-top: 4px;}
form.horizontal label {clear: left;display: block;float: left;font-style: normal;margin-bottom: 10px;padding-right: 10px;text-align: right;width: 100px;}
form.horizontal input, form.horizontal select {margin-top: 5px;background: #FFFFFF none repeat scroll 0 0;margin-bottom: 5px;padding-left: 5px;border-color: #AAAAAA;border-style: solid;border-width: thin;padding: 3px;}
form.horizontal radio, form.horizontal checkbox {margin-bottom: 5px;}
form.vertical #TextBox1_parent {display: block;clear: both;position: relative;}
.vertical input.fileselect, .horizontal input.fileselect {border: 0px none;}
#paymentLabel {font-weight: bold;}
#contactWrapper, #paymentWrapper {background-color: #FFFFFF;
	padding: 0 10px;
}
#renewForm input {
	width: 180px;
	padding: 5px;
	color: #4b4b4b;
	font-size: 16px;
	height: 19px;
}
#renewForm select {
	margin-bottom: 14px;
	margin-top: 8px;
}
#renewForm label {
	margin-top: 5px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 14px;
	width: 175px;
}
#renewForm input#agreebox {
	width: 20px;
	margin-top: 10px;
	margin-bottom: 0;
}
#renewForm #submit {
	height: 25px;
	color: #000;
	font-size: 14px;
	width: 100px;
	padding: 0;
	margin-top: 25px;
	margin-bottom: 20px;
	background-color: #f2f2f2;
}
.smalltext {width: 30px;}
form#enquiryForm.vertical input,
form#enquiryForm.vertical textarea {width: 200px;}
form#enquiryForm.vertical input#submit {background-color: #106e88;color: white;border: 2px outset #106e88;padding: 6px 10px;text-transform: uppercase;margin-right: 7px;width: 100px;}
/* @group Get Estimate */
#GetEstimate h3 {font-size: 20px;color: #1d758e;margin: 0px;font-weight: bold;font-style: italic;line-height: 30px;}
div#step1,div#step2, div#step3 {float: left;width: 100%;margin-bottom: 10px;}
#GetEstimate div.row {clear: left;float: left;}
div.row div.cell_left {float: left;width: 110px;margin-bottom: 8px;}
div.cell_right {float: left;margin-bottom: 8px;}
div.cell_right input {width: 200px;}
div.cell_right select {width: 200px;}
div.cell_right textarea {width: 200px;height: 50px;}
#GetEstimate div.cell_right span.note {font-style: italic;color: #1d758e;}
div.cell_right input#submit, 
div.cell_right input#clear,
div.cell_right input#buyquote,
div.cell_right input#savequote,
div.cell_right input#clearquote {background-color: #106e88;color: white;border: 2px outset #106e88;padding: 6px 10px;text-transform: uppercase;margin-right: 7px;height: auto;}
#GetEstimate input#submit {width: 130px;font-size: 12px;*width: 140px;}
#GetEstimate input#clear {width: 80px;font-size: 12px;}
div.cell_right input#buyquote {width: 90px;font-size: 12px;}
div.cell_right input#savequote {width: 170px;font-size: 12px;*width: 190px;}
div.cell_right input#clearquote {width: 120px;font-size: 12px;}
/* Page 2 Eligibility */
div.Yellowbox {background: url(../images/quote_panel.jpg) no-repeat;width: 662px;height: 180px;}
div.Yellowbox div.leftcol {float: left;margin-left: 30px;margin-top: 30px;}
div.Yellowbox div.leftcol div.premium {font-size: 18px;}
div.Yellowbox div.leftcol div.premium span.money {font-weight: bold;color: #19768f;}
div.Yellowbox div.leftcol div.quote {margin-top: 55px;}
div.Yellowbox div.rightcol {float: left;margin-left: 141px;margin-top: 30px;}
div.Yellowbox div.rightcol div.annualpremium {background-image: url(../images/quote_premium.jpg);width: 200px;height: 65px;}
div.Yellowbox div.rightcol div.annualpremium div.annprem {color: white;float: left;width: 70px;margin-left: 22px;margin-top: 12px;}
div.Yellowbox div.rightcol div.annualpremium div.annpremamount {color: white;float: left;margin-left: 20px;font-size: 32px;margin-top: 2px;height: 34px;padding-top: 17px;}
div.Yellowbox div.actionButtons {float: left;margin-top: 15px;}
div.buynow, div.savequote {cursor: pointer;float: left;}
div.Yellowbox div.rightcol div.actionButtons div.savequote {background-image: url(../images/quote_savebutton_off.jpg);width: 100px;height: 40px;cursor: pointer;text-indent: -9999px;}
div.Yellowbox div.rightcol div.actionButtons div.buynow {background-image: url(../images/quote_buynowbutton_off.jpg);width: 100px;height: 40px;cursor: pointer;text-indent: -9999px;}
div.Yellowbox div.rightcol div.actionButtons div.savequote:hover {background-image: url(../images/quote_savebutton.jpg);}
div.Yellowbox div.rightcol div.actionButtons div.buynow:hover {background-image: url(../images/quote_buynowbutton.jpg);}
#GetEstimate div.eligibility {float: left;height: 300px;overflow: scroll;width: 660px;clear: both;margin-top: 10px;}
.agreetermstext {margin-top: 10px;font-weight: bold;float: left;}
.agreetermstext input {margin-left: 5px;}
/* Additional Questions */
.panel {float: left;}
.panel .row {float: left;clear: both;}
div#user_panel,
div#vessel_panel.panel {width: 329px;}
#vessel_panel div.row {width: 320px;}
#vessel_panel div.row div.cell_left {width: 100px;}
#user_panel div.row {width: 320px;}
#user_panel div.row div.cell_left {width: 70px;}
div#insurance_commencement_panel.panel {clear: both;width: 670px;}
#insurance_commencement_panel div.row div.cell_left {width: 238px;}
div#additional_questions.panel {clear: left;float: left;width: 670px;}
div#additional_questions.panel input {border: 1px solid #333333;font-size: 14px;line-height: 16px;}
#additional_questions div.row {width: 660px;clear: both;}
div#questionNotes,div#additional_questions.panel span.note {clear: both;width: 100%;margin: 5px 5px 5px 0;color: #146e88;}
div#additional_questions.panel input.required {border: 1px solid #1c758e;}
input#DateValid.hasDatepicker {width: 98px;}
#additional_questions div.row div.cell_left {float: left;width: 230px;}
div.panel_heading,div#panel_heading {font-size: 20px;color: #1d758e;margin: 0px;font-weight: bold;font-style: italic;line-height: 30px;}
div.cell_right input.radiobox {width: 20px;}
#paymentWrapper div.row {width: 100%;float: left;}
#paymentWrapper div.row div.cell_right {margin-bottom: 0px;}
#paymentWrapper div.row div.cell_left {margin-bottom: 0px;}

#renewForm fieldset {padding: 0px;margin: 0px;}
select#ccExpMM ,
select#ccExpYY {}
input#agreebox1.checkbox, input#agreebox2.checkbox {width: 30px;}
/* @end */
ul#imageContainer {margin: 0;padding: 0;}
ul#imageContainer li {margin: 0;padding: 0;}
.messages {clear: both;}
#messageDiv {background-color: #fd1d13;color: white;margin: 20px;padding: 10px;font-size: 14px;border: 2px solid #6e1515;display: none;}
div#error_message {float: left;width: 600px;font-size: 14px;background-color: #FD1D13;border: 2px solid #6E1515;color: #ffffff;padding: 5px;}
form#ContactForm fieldset {display: block;line-height: 1.5em;margin-bottom: 0.5em;padding: 5px;}
form#ContactForm textarea {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
form#ContactForm label {width: 120px;float: left;}
form#ContactForm br {clear: both;}
form#ContactForm input, form#ContactForm textarea {margin-bottom: 10px;width: 200px;}
form#ContactForm .button {border: 2px outset #969696;}
form#ContactForm .button:hover {border: 2px inset #969696;}
form#ContactForm #messagearea {width: 350px;}
/* @group Rib Challenge */
body.LayoutRibchallenge div#page {background: #030304 url(../images/RC_background.jpg) repeat center top;}
/* Header */
body.LayoutRibchallenge div#header .rt {background: url(../images/RC_header.jpg) left top no-repeat;position: relative;}
body.LayoutRibchallenge div#header .rt div#yachtsman_link img {position: absolute;top: 23px;right: 90px;width: 200px;height: 70px;margin: 0;}
body.LayoutRibchallenge div#header .rt div#isa_link img {position: absolute;top: 23px;right: 0px;width: 80px;height: 70px;margin: 0;}
body.LayoutRibchallenge div#header .rt div#contactus_link a {display: none;}
/* @group Main */
body.LayoutRibchallenge div#main {background-image: none;}
/* Menu */
body.LayoutRibchallenge div#main .sidelt .first {width: 154px;float: left;padding-top: 0px;background: #FFFFFF;padding-bottom: 0px;}
body.LayoutRibchallenge div#main .sidelt .first ul.sf-menu li {background: transparent url(../images/RC_menubar.jpg) no-repeat 0 0;}
body.LayoutRibchallenge div#main .sidelt .first ul.sf-menu li a {background: transparent;}
body.LayoutRibchallenge div#main .sidelt .first ul.sf-menu li a:hover {color: #4680b6;}
body.LayoutRibchallenge div#main .sidelt .third-ribchallenge {width: 154px;float: right;margin-top: 9px;background: url(../images/RC_Panels_NeedHelp.jpg) no-repeat left 0;height: 135px;font-size: 15px;color: #FFFFFF;}
body.LayoutRibchallenge div#main .sidelt .third-ribchallenge a {color: #FFFFFF;text-decoration: none;}
body.LayoutRibchallenge div#main .sidelt .third-ribchallenge a:hover {text-decoration: underline;}
body.LayoutRibchallenge #main div.sidelt div.third-ribchallenge p span.help-heading {color: #83c4f2;font-weight: normal;font-style: normal;}
body.LayoutRibchallenge div#main .sidelt .third-ribchallenge h1 {font-size: 15px;line-height: 27px;padding-left: 10px;color: #FFFFFF;background-repeat: no-repeat;background-position: left top;}
body.LayoutRibchallenge div#main .sidelt .third-ribchallenge p {margin: 7px 10px;color: white;}
body.LayoutRibchallenge div#main .sidelt .third-ribchallenge p input {margin-top: 0px;margin-left: -2px;margin-bottom: 0px;}
/* Content Area */
body.LayoutRibchallenge div#main .ct {width: 670px;float: left;padding: 15px 20px 0px 20px;}
body.LayoutRibchallenge #main div.ct div.second div.ct_panels {float: left;clear: both;width: 100%;margin-top: 5px;margin-bottom: 5px;}
body.LayoutRibchallenge #main div.ct div.second div.ct_panels ul {float: left;clear: both;list-style-type: none;padding: 0px;margin: 0px;}
body.LayoutRibchallenge #main div.ct div.second div.ct_panels ul li {float: left;clear: none;list-style-type: none;padding: 0px;margin: 0px 7px 0px 0px;width: 215px;}
body.LayoutRibchallenge #main div.ct div.second div.ct_panels ul li.last {margin: 0px;}
body.LayoutRibchallenge div#main .ct .first {display: none;}
body.LayoutRibchallenge div#main .ct h1 {color: black;font-weight: normal;font-style: normal;font-size: 18px;width: 100%;border-bottom: 3px solid #83c4f2;padding-bottom: 2px;}
body.LayoutRibchallenge div#main .ct h2 {background-image: none;background-color: #dadada;color: #4680b6;}
body.LayoutRibchallenge div#main .ct h3 {font-size: 13px;width: 100%;border-bottom: 3px solid #d6d8d5;font-weight: normal;font-style: normal;padding-bottom: 2px;}
body.LayoutRibchallenge div#main .ct .second p {margin: 10px 0px;clear: left;}
body.LayoutRibchallenge div#main .ct .second a {color: #83c4f2;}
body.LayoutRibchallenge div#main .sidert .first {float: left;clear: both;background-image: none;width: auto;margin-bottom: 7px;height: 122px;}
body.LayoutRibchallenge div#main .sidert .second {float: left;clear: both;background-image: none;width: auto;margin-bottom: 7px;height: 176px;margin-top: 0px;}
body.LayoutRibchallenge div#main .sidert .third {float: left;clear: both;background-image: none;width: auto;height: 176px;margin: 0px 0px 7px 0px;padding: 0px;}
/* @end */
/* @group Footer */
body.LayoutRibchallenge div#main-btm img {display: none;}
body.LayoutRibchallenge div#footer {padding-top: 102px;background: #dadada url(../images/RC_footerbg.jpg) no-repeat;color: black;height: 198px;padding-left: 27px;width: 1001px;position: relative;}
body.LayoutRibchallenge #footer div.rt div.credits {position: absolute;width: 1001px;right: 20px;bottom: 5px;text-align: right;}
body.LayoutRibchallenge div#footer h1 {color: #263499;}
body.LayoutRibchallenge div#footer .lt {padding-right: 72px;float: left;}
body.LayoutRibchallenge div#footer .lt ul li {color: #000000;line-height: 18px;background: url(../images/bullet2.gif) left 7px no-repeat;display: block;padding-left: 10px;}
body.LayoutRibchallenge div#footer .lt ul li a {color: #000000;text-decoration: none;}
body.LayoutRibchallenge div#footer .lt ul li a:hover {text-decoration: underline;}
body.LayoutRibchallenge div#footer .rt {width: 345px;float: right;font-size: 11px;color: #000000;line-height: 15px;}
body.LayoutRibchallenge div#footer .rt p {margin: 8px 0px;color: black;}
body.LayoutRibchallenge div#footer p.contact-text {color: #000000;line-height: 20px;}
body.LayoutRibchallenge div#footer p.contact-text a {color: #000000;}
body.LayoutRibchallenge div#footer p.contact-text a:hover {}
body.LayoutRibchallenge div#footer span.contact-title {color: #000000;}
body.LayoutRibchallenge form#enquiryForm.vertical fieldset div input#submit.rib-contact { background:url(../images/send-now.jpg) no-repeat; border: none; width:101px; height:27px; cursor: pointer; }
body.LayoutRibchallenge form#enquiryForm.vertical fieldset div input#submit.rib-registration { background:url(../images/register-now.jpg) no-repeat; border: none; width:121px; height: 27px; cursor: pointer; }
/* @end *
/
/* @end */

#main div.sidert div.fourth a img {
	float: none;
	margin-left: 7px;
	margin-top: 8px;
}

#header div.logo a img {
	margin-top: 35px;
	margin-left: -9px;
	margin-bottom: 0;
}

#main div.sidelt div.fifth a img {
	margin-left: 84px;
	margin-top: 4px;
}

#marinelinks h1 {
	background: url(../images/help-heading.jpg) no-repeat scroll 0 746px;
	font-size: 15px;
	padding-bottom: 9px;
	color: #fff;
	text-indent: 8px;
}

#marinelinks p {
	background-color: #faf655;
	background-image: url(../images/help-bg.jpg);
	padding-top: 23px;
	margin-top: -2px;
}

#marinelinks {
	background: url(../images/help-heading.jpg) no-repeat scroll 0 19px;
	margin-bottom: -23px;
	margin-top: 733px;
	padding-top: 25px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	text-indent: 9px;
	padding-bottom: 4px;
}